[NODES]
BRAKE_REAR1=0
REARLIGHT2=0
REARLIGHT1=0
DAMAGE_GLASS_REAR_2=0
____lampytylne.002=0
DAMAGE_GLASS_REAR_1=0
____szybatylna.001=0
DAMAGE_GLASS_CENTER_1=0
____szybaprzod.001=0
DAMAGE_GLASS_FRONT_1=0
____kloszereflektora.001=0
BRAKE_REAR=0
REARLIGHT=0
lampytylne.001=0
zderzaktylny.003=0
lampyczarne.001=0
zderzaktylny.002=0
zderzaktylny.001=0
COCKPIT_LR=0
srubkikorekwlewu=0
wlew=0
lampkicofania=0
wlewpaliwa=0
zapinkimaska=0
HEADLIGHT2=0
SHIFTLIGHT=0
HEADLIGHT1=0
neonmontazowetyl=0
NEON_3=0
NEON_2=0
neonmontazoweprzod=0
NEON_1=0
neonmontazowepasazer=0
neonmontazowebok=0
NEON_0=0
uszczelkaszybyprzod=0
uszczelkaszybytyl=0
zawiasy=0
doorsill_a_006.002=0
szybatylnawewn=0
wewnetrzneszybki=0
deska_rozdzielcza.028=0
deska_rozdzielcza.017=0
DOOR_R=0
____DAMAGE_GLASS_RIGHT_1.004=0
____DAMAGE_GLASS_RIGHT_1=0
____wing_race_003.035=0
____wing_race_003.038=0
____deska_rozdzielcza.023=0
____deska_rozdzielcza.024=0
____doorcardlf_a_014.003=0
____MIRROR_R=0
____deska_rozdzielcza.026=0
____MIRROR_L.001=0
____wing_race_003.043=0
____deska_rozdzielcza.034=0
____wing_race_003.039=0
____wing_race_003.040=0
____wing_race_003.001=0
DOOR_L=0
____DAMAGE_GLASS_LEFT_1=0
________wing_race_003.000=0
____wing_race_003.036=0
____deska_rozdzielcza.027=0
____wing_race_003.029=0
____MIRROR_L.002=0
____MIRROR_L=0
____wing_race_003.021=0
____deska_rozdzielcza.020=0
____wing_race_003.034=0
____deska_rozdzielcza.022=0
____deska_rozdzielcza.021=0
____wing_race_003.011=0
____deska_rozdzielcza.012=0
____doorcardlf_a_014.004=0
deska_rozdzielcza.016=0
Analog_gauges=0
deska_rozdzielcza.014=0
szybawewnprzodczarna=0
szybawewnetrznaprzod=0
deska_rozdzielcza.010=0
ARROW_WATER_TEMP.003=0
____Circle.029=0
ARROW_WATER_TEMP.002=0
____Circle.028=0
ARROW_WATER_TEMP.001=0
____Circle.027=0
deska_rozdzielcza.006=0
naklejkislonecznik=0
ARROW_WATER_TEMP=0
____Circle.026=0
ARROW_TURBO=0
____Circle.025=0
ARROW_RPM=0
____Circle.003=0
ARROW_FUEL=0
____Plane.019=0
ARROW_SPEED=0
____Plane.017=0
ogrzewanieszyby=0
szybaprzodczarne=0
trojkacikitylneszyba=0
szybatylnatrojkacikzewn=0
czarnaszybatyl=0
szybatylna=0
deska_rozdzielcza.003=0
deska_rozdzielcza.002=0
Circle.023=0
Circle=0
lampytylne=0
wypelnieneizderzak=0
pasek=0
zaroweczkilampa=0
kloszereflektora=0
SUSP_LR=0
____WHEEL_LR=0
________DISC_LR=0
________TYRE_LR=0
____________oponaLP.002=0
________RIM_BLUR_LR=0
____________Circle.038=0
____________Circle.039=0
________RIM_LR=0
____________Circle.015=0
________Circle.033=0
____HUB_LR=0
________Plane_422_Plane_783_001.004=0
SUSP_RR=0
____HUB_RR=0
________Plane_422_Plane_783_001.003=0
____WHEEL_RR=0
________RIM_RR=0
____________Circle.024=0
________Circle.034=0
________RIM_BLUR_RR=0
____________Circle.040=0
____________Circle.041=0
________TYRE_RR=0
____________oponaLP.003=0
________DISC_RR=0
SUSP_RF=0
____WHEEL_RF=0
________DISC_RF=0
________TYRE_RF=0
____________oponaLP.000=0
________RIM_BLUR_RF=0
____________Circle.030=0
____________Circle.032=0
________RIM_RF=0
____________Circle.014=0
________Circle.035=0
____HUB_RF=0
________Plane_422_Plane_783_001.000=0
maskacarbon=0
siataprzod=0
spoiler=0
dachklapa=0
zderzaktylny=0
podszybie=0
szybaprzod=0
SUSP_LF=0
____HUB_LF=0
________Plane_422_Plane_783_001.002=0
____WHEEL_LF=0
________Circle.031=0
________RIM_LF=0
____________Circle.001=0
________RIM_BLUR_LF=0
____________Circle.037=0
____________Circle.036=0
________TYRE_LF=0
____________oponaLP.001=0
________DISC_LF=0
COCKPIT_HR=0
____CINTURE_pass=0
________CINTURE_OFF.004=0
________CINTURE_OFF.009=0
________CINTURE_OFF.012=0
________CINTURE_OFF.014=0
____wing_race_003.002=0
____CINTURE_ON=0
________CINTURE_OFF.003=0
________CINTURE_OFF.010=0
________CINTURE_OFF.007=0
________CINTURE_OFF.011=0
____CINTURE_OFF=0
________CINTURE_OFF.013=0
________CINTURE_OFF.005=0
________CINTURE_OFF.008=0
________CINTURE_OFF.006=0
____ZS_sparco_seat.003=0
____deska_rozdzielcza.009=0
____deska_rozdzielcza.019=0
____deska_rozdzielcza.031=0
____deska_rozdzielcza.013=0
____deska_rozdzielcza.025=0
____deska_rozdzielcza.008=0
____deska_rozdzielcza.004=0
____manetki=0
____deska_rozdzielcza.005=0
____deska_rozdzielcza.018=0
____deska_rozdzielcza.007=0
____deska_rozdzielcza.030=0
____wing_race_003.042=0
____deska_rozdzielcza.032=0
____ZS_sparco_seat.002=0
____mit_eclipsegsx_95_cockpit_interior_metal___395_vertices_412.000=0
____misc_a_001.003=0
____deska_rozdzielcza.001=0
____nos=0
____interior_material_leather=0
____interiormaterial=0
____wing_race_003.046=0
____wing_race_003.031=0
____ZS_sparco_seat.001=0
____ZS_sparco_seat=0
____deska_rozdzielcza=0
____STEER_HR=0
________Torus.006=0
________Torus.004=0
________Torus.000=0
________Torus.005=0
________Torus.003=0
________Torus.002=0
________Torus.001=0
podwozie=0
mocowaniespoilera=0
karoseria=0
plastik.016=0
Plane=0
REARLIGHT2.001=0
zaroweczkilampa.001=0
